
PENGADIAN EMAS - Bug #14856

iOS[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778

22 November 2022 12:26 PM - yap chekying

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Copywriting in English version some of field still using Bahasa

Sukses (wording in green background) should be Success

UID : UATMDL26

Password : Mbi123456

Android Version : 12

please get the icon from xd

Related issues:

Copied from Bug #14855: Android[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778 Closed 22 November 2022

History

#1 - 22 November 2022 12:26 PM - yap chekying

- Copied from Bug #14855: Android[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778 added

#2 - 22 November 2022 09:07 PM - yap chekying

- Subject changed from iOS[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778 to Android[EMAS][DASHBOARD][TRX HISTORY] UI Issues

###8778

- Assignee changed from salim wijaya to aiman baharum

#3 - 23 November 2022 09:01 AM - yap chekying

- Subject changed from Android[EMAS][DASHBOARD][TRX HISTORY] UI Issues ###8778 to iOS[EMAS][DASHBOARD][TRX HISTORY] UI Issues

###8778

- Assignee changed from aiman baharum to salim wijaya

The content just copy from Azure, this should fix at iOS also

#4 - 23 November 2022 02:28 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#5 - 25 November 2022 09:12 AM - yap chekying

- Status changed from Resolved to Closed

Close by UAT tester

Files

8778.png 716 KB 22 November 2022 yap chekying
